Subject: 19299 fixed

From: Stephen Leake <[email-masked]>
Date: Wed, 24 Dec 2014 07:56:50 -0600

2014-12-19  Stephen Leake  <[email-masked]>

	Move user-level information from CONTRIBUTE to doc/emacs/trouble.texi

	Fixes bug#19299

	* CONTRIBUTE: Move user-level information to doc/emacs/trouble.texi
	  (commit messages): new, gathered from comments on emacs-devel
	  (Changelog notes): add reference to GNU coding standards section 5.2;
	  doc 'present tense', bug fix format
	  (branches): freeze announcements are made on info-gnu-emacs mailing
	  list
	  (git vs rename): new

	* doc/emacs/trouble.texi: Move user-level information from CONTRIBUTE here

	* lisp/startup.el (fancy-about-text): change buttons for etc/CONTRIBUTE
	  to (info "(emacs)Contributing")

-- 
-- Stephe